
lite=acc://8e139950c56bc26d41c023ec311c77a5fb4b181a4f71d4f1/acme # Harpo
lite2=acc://7f98c50fd1786c23c1bee438317ebf6928b3629936180881/ACME # Groucho
lite5=acc://c42534cec848782000f557b34210d7a99639408179adcf8a/ACME # Chico

